[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

correction, stretch 9.5 Re: selinux and debian squeeze 9.5




On 11/3/18 7:45 PM, Mark Fletcher wrote:

squeeze! You could be very lucky and someone with the same outdated,
no longer supported distribution and experiencing the same problem
comes along. I wouldn't count on it though.

> Any suggestions?

The obvious.

Speaking of obvious — the OP says 9.5, so presumably they _meant_ to say Stretch — no?

Indeed, I did mistype. Stretch.



Reply to: